#status {
    font-size: 10pt;
    font-style: italic;
    height: 1em;
    text-align: center;
}
h2 {
    color: #00003f;
    font weight: 900;
}
label {
    display: block;
    margin: 16px;
    text-align: left;
    font-size: 16pt;
}
label>input {
    display: block;
    width: 100%;
}
.note {
    font-size: 12pt;
    font-style: italic;
}
.page-title {
    position: relative;
    background: white;
    z-index: 100;
    padding: 4px 0 4px 0;
    text-align: center;
}
.page-title::before {
    content: " ";
    z-index: -2;
    display: block;
    position: absolute;
    top: 2%;
    bottom: 2%;
    left: 0;
    right: 0;
    margin: auto;
    background-image: url(/assets/img/vv-logo-black.png);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    opacity: 1.00;
}
.page-title::after {
    content: " ";
    z-index: -1;
    display: block;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: #f4f3f7;
    opacity: 0.95;
}
.page-title h1 {
    margin: auto auto 0pt auto;
    font-size: ;
    font-weight: 900;
    font-family: 'SF Pro Display","SF Pro Icons","Helvetica Neue","Helvetica","Arial",sans-serif;
}
.page-title h2 {
    margin: 30px auto auto auto;
    font-size: 26pt;
    font-family: "SF Pro Display","SF Pro Icons","Helvetica Neue","Helvetica","Arial",sans-serif;
    text-align: center;
    font-weight: 900;
    line-height: 1.19;
}
.page-title h3, .vesmail-link {
    margin: 10px auto 30px auto;
    text-align: center;
    font-size: 18pt;
    color: #2997ff;
    font-family: "SF Pro Display","SF Pro Icons","Helvetica Neue","Helvetica","Arial",sans-serif;
    font-style: ;
    font-weight: 500;
}
.page-title h3 a{
	text-decoration: none;
	color: #2997ff;
}
.page-title h3 a:hover, .vesmail-link a:hover{
	text-decoration: underline;
}
.vesmail-link a{
	text-decoration: none;
	color: #2997ff;
	font-size: 12pt;
}
.page-title h3 a:after, .vesmail-link a:after {
    content: ">";
    display: inline-block;
}
.page-title h4 {
    margin: 50px auto 50px auto;
    text-align: center;
    font-size: 16pt;
    letter-spacing: 1px;
    font-family: "SF Pro Display","SF Pro Icons","Helvetica Neue","Helvetica","Arial",sans-serif;
    font-style:;
    font-weight: 300;
}
.page-title h5 {
    margin: auto auto 50px auto;
    text-align: center;
    font-size: 15pt;
    letter-spacing: 1px;
    font-family: "SF Pro Display","SF Pro Icons","Helvetica Neue","Helvetica","Arial",sans-serif;
    font-style: italic;
    font-weight: 300;
}
.announcement, .announcement2 {
    text-align: center;
    padding: 20px 8px 20px 8px;
}
.announcement-intro {
    background-color: #121212;
    color: #e1e1e1;
}
.announcement-intro2 {
    background-color: white;
    color: black;
}
.announcement-intro3 {
    background-color: white;
    color: black;
}
.announcement-intro4 {
    background-color: #dfdfdf;
}
.announcement-header {
    font-size: 24pt;
    margin: 30px auto auto auto;
    font-style: ;
    color: ;
    line-height: 1.19;
    font-weight: 900;    
    font-family: "SF Pro Display","SF Pro Icons","Helvetica Neue","Helvetica","Arial",sans-serif;
}
.announcement-header2 {
    font-size: 18pt;
    margin: 15px auto auto auto;
    font-style: ;
    color: #5200f5;
    line-height: 1.19;
    font-wieght: 900;    
    font-family: "SF Pro Display","SF Pro Icons","Helvetica Neue","Helvetica","Arial",sans-serif;
}
.announcement-subheader {
    font-size: 20px;
    font-family: "SF Pro Display","SF Pro Icons","Helvetica Neue","Helvetica","Arial",sans-serif;
    font-style: bold;
    color: ;
    line-height: 1.2;
    margin: 7px auto auto auto;
}
.announcement p {
    font-size: 12pt;
    max-width: 560px;
    margin: auto auto auto  auto;
	
}
.announcement2 p {
    font-size: 12pt;
    max-width: 560px;
    margin: auto auto auto  auto;
	text-indent: 0px;
    text-align: justify;
    letter-spacing: 0px;
    padding: 0px 10px 0px 10px;
}
.announcement2 p a, .announcement p a{
	text-decoration: none;
	color: #2997ff;
}
.announcement2 p a:hover, .announcement p a:hover{
	text-decoration: underline;
}
.announcement2 p.more-content-header {
    font-size: 18pt;
    font-weight: 900;
/*    color: #4b00e0; */
    color: #5200f5;
    margin: 34pt auto 4pt auto;
	text-align: center;
}
.announcement2 p.more-content-subheader {
    font-size: 13pt;
    font-weight: 900;
/*    color: #4b00e0; 
    color: #5200f5;*/
    margin: 0pt auto 4pt auto;
	text-align: center;
}
.learn-more-chevron {
    color: #2997ff;
    text-decoration: none;
    display: block;
    margin: 10px auto 30px auto;
    font-family: "SF Pro Display","SF Pro Icons","Helvetica Neue","Helvetica","Arial",sans-serif
}
.hide {
    color: #2997ff;
    text-decoration: none;
    display: block;
    margin: 10px auto 30px auto;
    font-family: "SF Pro Display","SF Pro Icons","Helvetica Neue","Helvetica","Arial",sans-serif;
}
.learn-more-chevron:after {
    content:">";
    display: inline-block;
}
.hide:after {
    display: inline-block;
}
.learn-more-chevron:hover {
    text-decoration: underline
}
.hide:hover {
    text-decoration: underline
}
.more .more-content, .less .more-button, .more .less-button  {
    display: none;
}
.announcement p.more-content-header {
    font-size: 18pt;
    font-weight: 900;
/*    color: #4b00e0; */
    color: #5200f5;
    margin: 34pt auto 4pt auto;
}
.announcement p.more-content-subheader {
    font-size: 13pt;
    font-weight: 900;
/*    color: #4b00e0; */
    color: #5200f5;
    margin: 0pt auto 10pt auto;
}
.video_button {
    z-index: 20000;
    border: 4px solid #39ff14;
    border-radius: 32px;
    padding: 8px 16px 8px 16px;
    background-color: #333333;
    color: white;
    display: inline-block;
    text-align: center;
    margin: 126px auto 40px auto;
	font-size: 18pt;
	text-decoration: none;
}
.video_button svg {
    vertical-align: middle;
    width: 30px;
    height: 24px;
    fill: #ffffff;
    stroke: #ffffff;
    stroke-width: 3px;
    padding-left: 8px;
}
.video_button:hover {
    background-color: #39ff14;
    color: black;
    stroke: black;
    fill: black;
}
.video_button:hover svg {
    stroke: black;
    fill: black;
}
.video_button_background {
    background-image: url(/assets/img/vv-video-frame1.png);
    height: 300px;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    margin: -20px -8px -20px -8px;
}
.subtitle_math {
    margin-top: 40px;
    margin-bottom: 10px;
}
.math_table {
    display: table;
}
.family_math {
    display: table-cell;
    width: 1.5em;
}
.math_row {
    display: table-row;
}
.math_row >* {
    margin-top: 15px;
}
.math_row input {
    display: table-cell;
    background-color: yellow;
}
.math_inline_equal {
    display: table-cell;
    width: 1.5em;
}
.math_inline_percent {
    display: table-cell;
    width: 2em;
}
.math_container {
    text-align: left;
}
.math_container input {
    width: 2em;
}
.math_row_description {
    display: table-cell;
    margin-left: 2em;
}
.table_math_results {
    width: 100%;
    margin: auto auto 10px auto;
    border-spacing: 0 0;
}
.table_math_results_level {
    width: 7em;
    border-right: solid 1px white;
}
td.table_math_results_odds {
    text-align: center;
}
.table_math_results td {
    vertical-align: top;
    background-color: #e0e0e0;
    padding: 4px 4px 4px 4px;
}
.table_math_results th {
    text-align: center;
    background-color: #0c62c4;
    color: white;
    padding: 4px 4px 4px 4px;
}
.math_imagination {
    padding: 0px 8px 8px 0px;
    margin: 2em;
    font-style: italic;
}
.math_formula_img {
    background-image: url(/assets/img/formula.png);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
    height: 87px;
}
.fun_math_disclaimer {
    text-align: justify;
}
.VES_letters {
    font-style: bold;
    font-size: 1.15em;
    color: green;
}